<p>Vážená paní, vážený pane.</p>
<p>Registrace Vašeho uživatelského konta pro online bankovnictví GreyBank byla úspěšná. Pro přihlášení do bankovnictví Vám byly přiděleny následující přihlašovací údaje:</p>
<div class='ui basic segment'>
    <div class='ui list'>
        <div class='item'>
            <div class='header'>Přihlašovací jméno</div>
            %s
        </div>
        <div class='item'>
            <div class='header'>Heslo</div>
            %s
        </div>
    </div>
</div>
<p>Přejeme Vám pěkný den, GreyBank</p>